[DestinationDirs]
TVINF2.Copy=17	            ; For dmtv.inf only does not get uninstalled
TVINF1.Copy=10			; For dmtv.inf only does not get uninstalled
InControl.Copy=%InControl.dir%
InControlWin.Copy=10
Hlp.Del=%InControl.dir%
InControlSystem.Copy=11		; LDID_SYS
RMVTV.Execute=%InControl.dir%

[SourceDisksNames]
1="Incontrol Tools",,0

[SourceDisksFiles]
dmhkey.exe=1,,49152
sample.avi=1,,407590
black.avi=1,,4858
blue.avi=1,,4858
color.avi=1,,8030
cyan.avi=1,,4858
green.avi=1,,4858
grey.avi=1,,6026
magenta.avi=1,,4858
red.avi=1,,4858
white.avi=1,,4858
yellow.avi=1,,4858
dmmenu.exe=1,,125440
dmictwiz.exe=1,,57856
dmmict.hlp=1,,58839
dmmict.cnt=1,,2036
dmpopup.dll=1,,37888
dmrefrsh.dll=1,,33280
dmvideo.dll=1,,32768
dmshcut.dll=1,,37888
dminfo.dll=1,,28672
dmicm.dll=1,,61440
dmtvout.dll=1,,55296
dmtv.exe=1,,38400
dmdesk16.dll=1,,146784
dmdrvobj.dll=1,,109056
dmswitch.dll=1,,75776
dmsettng.dll=1,,53760
_dmsettn.loc=1,,70656
_dmpopup.loc=1,,36864
_dmrefrs.loc=1,,65024
_dmvideo.loc=1,,56832
_dmshcut.loc=1,,54272
_dminfo.loc=1,,33792
_dmdrvob.loc=1,,41984
_dmictwi.loc=1,,210432
_dmicm.loc=1,,45056
dmhooks.dll=1,,91136
dmictvxd.vxd=1,,5361
dmtv16.dll=1,,11264
dmtv32.dll=1,,39424
_dmtvout.loc=1,,813568
dmtv.inf=1,,673
dmtv.inf=1,,673
RMVTV.EXE=1,,4608

[Optional Components]
InControl Tools 95
RemoveTVMon

[InControl Tools 95]
OptionDesc=%InControl.Desc%
ProgramGroups=InControl.Grp
Tip=%InControl.Details%
CopyFiles=InControl.Copy, InControlWin.Copy, InControlSystem.Copy, TVINF1.Copy, TVINF2.Copy
Uninstall=InControl.Copy, InControlWin.Copy, InControlSystem.Copy, Hlp.Del
addreg=InControl.Install.Reg
; dependency 1=driver
; dependecies are ORs if types which must be singular (eg. 1, 2, 4, 8, etc)
Dependency=1
Type=2

[RemoveTVMon]
;OptionDesc=""
;Tip=""
Execute=RMVTV.Execute
Dependency=0
Type=8
DiskNumber=1

[RMVTV.Execute]
,RMVTV.EXE,,1

[dump]

[InControl.Copy]
dmhkey.exe
sample.avi
black.avi
blue.avi
color.avi
cyan.avi
green.avi
grey.avi
magenta.avi
red.avi
white.avi
yellow.avi
dmmenu.exe
dmictwiz.exe
;dmmonwiz.exe
dmmict.hlp,dmmict.@llp
dmmict.cnt,dmmict.@lnt
dmpopup.dll
dmrefrsh.dll
dmvideo.dll
dmshcut.dll
dminfo.dll
dmicm.dll

[InControlWin.Copy]
; ADD TVOUT
dmtvout.dll
dmtv.exe

[InControlSystem.Copy]
dmdesk16.dll
dmdrvobj.dll
dmswitch.dll
dmsettng.dll
_dmsettn.loc
_dmpopup.loc
_dmrefrs.loc
_dmvideo.loc
_dmshcut.loc
_dminfo.loc
_dmdrvob.loc
_dmictwi.loc
;_dmmonwi.loc
_dmicm.loc
dmhooks.dll
dmictvxd.vxd
; ADD TVOUT
dmtv16.dll
dmtv32.dll
_dmtvout.loc

[TVINF1.Copy]
dmtv.inf

[TVINF2.Copy]
dmtv.inf

[Hlp.Del]
dmmict.gid
dmmict.fts
dmmict.ftg

[Setup.Copy]
rmvtv.exe

[InControl.Install.Reg]
;HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Run,DiamondRun,4,%InControl.dir%\dmhkey.exe;
HKLM,\SOFTWARE\Diamond\Installed\%InControl.sec%,Installed,,1;
HKLM,\SOFTWARE\Diamond\Installed\%InControl.sec%,Version,,4.0;
HKLM,\SOFTWARE\Diamond\Installed\%InControl.sec%,Path,4,%InControl.dir%
HKCR,CLSID\{30FC9D80-86FE-11CE-82F1-00608CC91D55},,,In Control Tools - Settings and Popup Property Sheets
HKCR,CLSID\{30FC9D80-86FE-11CE-82F1-00608CC91D55}\InProcServer32,,4,%InControl.dir%\dmpopup.dll
HKCR,CLSID\{30FC9D80-86FE-11CE-82F1-00608CC91D55}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Popup Extension,,,{30FC9D80-86FE-11CE-82F1-00608CC91D55}
HKCR,\CLSID\{D704FFC0-86FD-11CE-82F1-00608CC91D55},,,InControl Tools - Short Cut Property Sheet
HKCR,\CLSID\{D704FFC0-86FD-11CE-82F1-00608CC91D55}\InProcServer32,,4,%InControl.dir%\dmshcut.dll
HKCR,\CLSID\{D704FFC0-86FD-11CE-82F1-00608CC91D55}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Shortcut Extension,,,{D704FFC0-86FD-11CE-82F1-00608CC91D55}
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C6},,,InControl Tools - Information Property Sheet
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C6}\InProcServer32,,4,%InControl.dir%\dminfo.dll
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C6}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Information Extension,,,{05507E00-0C72-11CF-94B8-0020AFA104C6}
HKCR,\CLSID\{ED2167C1-447B-11d0-AAB8-00A024151DDC},,,InControl Tools - Gamma Property Sheet
HKCR,\CLSID\{ED2167C1-447B-11d0-AAB8-00A024151DDC}\InProcServer32,,4,%InControl.dir%\dmicm.dll
HKCR,\CLSID\{ED2167C1-447B-11d0-AAB8-00A024151DDC}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Gamma Extension,,,{ED2167C1-447B-11d0-AAB8-00A024151DDC}
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C7},,,InControl Tools - Refresh Property Sheet
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C7}\InProcServer32,,4,%InControl.dir%\dmrefrsh.dll
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C7}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Refresh Extension,,,{05507E00-0C72-11CF-94B8-0020AFA104C7}
HKCR,CLSID\{22AE8180-86FE-11CE-82F1-00608CC91D55},,,In Control Tools - Video Property Sheet
HKCR,CLSID\{22AE8180-86FE-11CE-82F1-00608CC91D55}\InProcServer32,,4,%InControl.dir%\dmvideo.dll
HKCR,CLSID\{22AE8180-86FE-11CE-82F1-00608CC91D55}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Video Extension,,,{22AE8180-86FE-11CE-82F1-00608CC91D55}

[InControl.Grp]
;<program group>,<description>,<install path>,<command line>,<starup path (working directory)>,<icon file>,<icon id>
Diamond,%InControlDesktopManager%,%Incontrol.dir%\dmhkey.exe, ,%Incontrol.dir%,%Incontrol.dir%\dmhkey.exe,0
Diamond,%InControlToolsWizard%,%Incontrol.dir%\dmictwiz.exe, ,%Incontrol.dir%,%Incontrol.dir%\dmictwiz.exe,0
Diamond,%InControlToolsHelp%,%Incontrol.dir%\dmmict.hlp, ,%Incontrol.dir%,%Incontrol.dir%\dmmict.hlp,0
;%InControl.dir%,%OnlineInternetServices%,%Incontrol.dir%\index.htm, ,%Incontrol.dir%,%Incontrol.dir%\index.htm,0
Startup,%InControlDesktopManager%,%Incontrol.dir%\dmhkey.exe, ,%Incontrol.dir%,%Incontrol.dir%\dmhkey.exe,0



; User visible strings
;----------------------------------------
[Strings]
Desktops="1280 x 1024 x 24 bpp;1280 x 1024 x 16 bpp;1280 x 1024 x 8 bpp;1024 x 768 x 32 bpp;1024 x 768 x 16 bpp;1024 x 768 x 8 bpp;800 x 600 x 32 bpp;800 x 600 x 16 bpp;800 x 600 x 8 bpp;640 x 480 x 32 bpp;640 x 480 x 16 bpp;640 x 480 x 8 bpp;"
Viewports="1600 x 1200;1280 x 1024;1152 x 864;1024 x 768;800 x 600;640 x 480;"
ShortcutExtension="SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Shortcut Extension"
InformationExtension="SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Information Extension"
PopupExtension="SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Popup Extension"
DriverSettings="Software\Diamond\Driver Settings"
ShortCutHandler="InControl Tools - Short Cut Property Sheet"
InformationHandler="InControl Tools - Information Property Sheet"
CenterToViewport="Center To Viewport
MaximizeToViewport="Maximize To Viewport"
PopupMenu="Popup Menu"
StartMenu="Start Menu"
SettingsPopup="In Control Tools - Settings and Popup Property Sheets"
Centerto="Center to...(8)"
FastScrolling="Fast Scrolling(10)"
Hotkeys="Hotkeys(11)"
Maximizeto="Maximize to...(7)"
PanLock="Pan Lock(6)"
PopupMenu2="Popup Menu(12)"
ScreenSaver="Screen Saver(15)"
StartMenu2="Start Menu(13)"
SwitchDesktop="Switch Desktop(3)"
SwitchViewport="Switch Viewport(4)"
Zoomin="Zoomin(1)"
ZoomOut="ZoomOut(2)"
InControl.sec="InControl Tools 95"

; INTERNATIONALIZE FOLLOWING STRINGS AS NEEDED !!!

; directory names
Setup.dir="Setup"
InControl.dir="InControl Tools 95"
GameDemos.dir="Game Demos"

; name of source disks
SourceDisk1Name="Diamond Windows 95 Display Driver"
SourceDisk2Name="Incontrol Tools 95"

; displayed in Custom box
InControl.Desc="InControl Tools 95"
InControl.Details="Diamond's InControl Tools utilities for Windows 95"
SoftPEG.Desc="SoftPEG"
SoftPEG.Details="CompCore SoftPEG Software MPEG Player"
Demos.Desc="Game Demos"
Demos.Details="Demos of Windows 95 DirectX Games"
Havoc.Desc="Havoc Demo"
Havoc.Details="Demo of Havoc from Reality Bytes"
Pitfall.Desc="Pitfall Demo"
Pitfall.Details="Demo of Pitfall from Activision"
Shanghai.Desc="Shanghai Demo"
Shanghai.Details="Demo of Shanghai from Activision"
Internet.Desc="Internet Explorer"
Internet.Details="Microsoft Internet Explorer 2.0"
DirectX.Desc="DirectX"
DirectX.Details="Microsoft DirectX (DirectDraw, DirectSound, DirectPlay)"

; displayed in toolbar menu
DiamondSetup="Diamond Setup"
InControlDesktopManager="InControl Desktop Manager"
InControlToolsWizard="InControl Tools Wizard"
InControlToolsHelp="InControl Tools Help"
OnlineInternetServices="Online Internet Services"
InControlDesktopManager="InControl Desktop Manager"
MPEGFilePlayer="MPEG File Player"
CDVision="CD Vision"
MPEGHelp="MPEG Help"
HavocDemo="Havoc Demo"
PitfallDemo="Pitfall Demo"
ShanghaiDemo="Shanghai Demo"

[Strings.ger]
InControl.Details="Erweiterte Konfigurations-M�glichkeiten f�r Ihre Windows-Oberfl�che"

[Strings.fra]
InControl.Details="Outils de configuration �tendue de votre Bureau Windows"

[Strings.spa]
InControl.Details.="Herramientas de configuraci�n ampliada para el escritorio de Windows" 

[Strings.ita]
InControl.Details="Strumenti per la configurazione estesa per il desktop di Windows"

[Strings.jpn]
InControl.Details="Windows �޽�į�� ��̨��ڰ��� °�" 
Centerto="�����ʒu�̊...(8)"
FastScrolling="������۰�(10)"
Hotkeys="���Ķ�� ��(11)"
Maximizeto="�ő剻�̊...(7)"
PanLock="��� ۯ�(6)"
PopupMenu2="�߯�߱��� �ƭ�(12)"
ScreenSaver="��ذ� ���ް(15)"
StartMenu2="���� �ƭ�(13)"
SwitchDesktop="�޽�į�߂̐ؑ�(3)"
SwitchViewport="�ޭ��߰Ă̐ؑ�(4)"
Zoomin="�ްѲ�(1)"
ZoomOut="�ްѱ��(2)"
InControlDesktopManager="InControl �޽�į�� �Ȱ�ެ�"
InControlToolsWizard="InControl Tools ���ް��"
InControlToolsHelp="InControl Tools ����"
OnlineInternetServices="��ײ� ����ȯ� ���޽"

[Strings.rus]
InControl.Details="Extended Configuration Tools ��� �������� ����� Windows" 

[Strings.hun]
InControl.Details="Kiterjesztett konfigur�ci�s eszk�z�k a Windows Asztalhoz."

[Strings.cze]
InControl.Details="N�stroje roz���en� konfigurace pro pracovn� plochu Windows." 

[Strings.slk]
InControl.Details="Roz��ren� Nastavovacie n�stroje pre pracovn� plochu Windows"

[Strings.slo]
InControl.Details="Izbolj�ana konfiguracijska orodja za va�e Windows namizje" 

[Strings.pol]
InControl.Details="Zestaw rozszerzonych narz�dzi konfiguracji dla pulpitu Windows" 
